flutter_3d_obj 0.0.6
flutter_3d_obj: ^0.0.6 copied to clipboard

Flutter Android iOS

A new flutter package to render wavefront obj files into a canvas.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_3d_obj: ^0.0.6

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_3d_obj/flutter_3d_obj.dart';
12
likes
75
pub points
76%
popularity

Publisher

hemanthraj.in

A new flutter package to render wavefront obj files into a canvas.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter, meta, vector_math

More

Packages that depend on flutter_3d_obj